#!/bin/bash
# 
# restores a clean state for the next experiments
# $1 hadoop version

if [ $# -eq 0 ]; then
  echo "Missing arguments!"
  exit 1
fi

# clear hadoop logs
rm -rf $1/logs/*

# remove temp files
rm -rf /tmp/LOMCache
rm -rf /tmp/yarn*
rm -rf /tmp/hdfs
rm -rf /tmp/Jetty*
rm -rf /tmp/hadoop*
